Next Generation Emulation banner

1 - 3 of 3 Posts

·
Registered
Joined
·
1 Posts
Discussion Starter #1
i get a damned error loading [plugins/] when the ePSXe start to load...i have run the .exe file so everything is made correctly [or supposed to work correctly :)] but i still get this damn error and the emuation do not start
:(
plz help me
thanx in advance:)


ps.really good site a great good job from the webmaster :)
 

·
Registered
Joined
·
1,208 Posts
There are 2 solutions to your problem, I guess.
1. You don't have any plugins installed. -> download them (here at ngemu)
2. You don't have a plugin directory. -> create it (and install plugins)
 

·
I'm?
Joined
·
1,866 Posts
or you might wanna try updating your gfx driver as well as directx
 
1 - 3 of 3 Posts
Top